body {
font-size:12px;
background-color:#000000;
background-image:url(assets/lestersml.png);
background-position:bottom right;
background-repeat:no-repeat;
font-family: "Times New Roman", Times, serif;
}
div#wrapper {
width: 1000px;
height: 600px;
background-color:#FFFFFF;
margin-top: 5px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
padding: 0px;
border: thin solid #000000;
}
div#header {
width: 200px;
height: 110px;
background-image: url(assets/billnew.png);
background-position:left;
background-repeat:no-repeat;
float: left;
margin-left: 5px;
margin-top: 0px;
}
div#header2 {
width: 760px;
height: 110px;
background-image: url(assets/unclebillnameC.png);
background-position:right;
background-repeat:no-repeat;
margin-right:20px;
float:right;
padding-top: 10px;
}
div#nav {
margin-top:110px;
height: 30px;
width: 100%;
border-top: solid #000 1px;
border-bottom: solid #000 1px;
background-color:#CC0033;
}
div#nav ul {
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: small;
color: #FFF;
line-height: 30px;
white-space: nowrap;
}
div#nav li {
list-style-type: none;
display: inline;
}
div#nav li a {
text-decoration: none;
padding: 7px 10px;
color: #FFF;
}
div#nav lia:link {
color: #FFF:
}
div#nav lia:visited {
color: #CCC;
}
div#nav lia:hover {
font-weight: bold;
color: #FFF;
background-color: #3366FF;
}
div#main {
width: 90%;
height: 390px;
padding: 20px;
background-color:#FFFFFF;
}
a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: underline;
color: #FF0000;
}
a:active {
text-decoration: none;
}

div#footer ul li{
color : #000000;
background-color : transparent;
display: inline;
}

div#footer ul li a{
color : #115EAC;
background-color : transparent;
text-decoration : none;
}

div#footer ul li a:hover{
text-decoration : underline;
}
